JetBrains YouTrack before 2020.3.888 was vulnerable to SSRF. Read more